Bug 10701 - kickstart AND no "next server" in DHCP
kickstart AND no "next server" in DHCP
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Erik Troan
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-10 11:56 EDT by Derrien
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-14 15:00:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Derrien 2000-04-10 11:56:11 EDT
When there is no "next server" in the DHCP reply (our DHCP server Sun
Solaris seems to ignore this fields !) in kickstart installation, kickstart
tries to use 0.0.0.0 for file server.
Comment 1 Erik Troan 2000-06-16 11:20:16 EDT
What should it do instead?
Comment 2 Derrien 2000-06-16 11:33:37 EDT
From redhat-6.2/i386/doc/ref-guide/s1-kickstart2-howuse.htm :
Note that if you don't specify a server name, then the client system will
attempt to use the server that answered the BOOTP/DHCP request as its NFS server

It seems odd to try to use the server 0.0.0.0 no ?

Note You need to log in before you can comment on or make changes to this bug.